# Read about fixtures at http://api.rubyonrails.org/classes/ActiveRecord/Fixtures.html

one:
  contest_id: 1
  title: MyString
  summary: MyString
  description: MyString
  author_id: 1
  comments_count: 1

two:
  contest_id: 1
  title: MyString
  summary: MyString
  description: MyString
  author_id: 1
  comments_count: 1
